Last modified: 2010-08-19 21:35:40 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24664 - Wiki for Wikimedia Macedonia
Wiki for Wikimedia Macedonia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Rob Halsell
http://mk.wikimedia.org/
: shell
Depends on:
Blocks: wikis-to-create 24666
  Show dependency treegraph
 
Reported: 2010-08-04 22:46 UTC by Milos Stolic
Modified: 2010-08-19 21:35 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Stolic 2010-08-04 22:46:48 UTC
We would like to request creation of a wiki for Wikimedia Macedonia (namely http://mk.wikimedia.org), and an appropriate mailing list.

Milos Stolic aka misos
member of Wikimedia Macedonia
Comment 1 Casey Brown 2010-08-05 01:38:04 UTC
In the future, please create multiple bugs for multiple requests.  (Different people handle different aspects [Rob makes wikis, Cary makes lists] and it's easier for tracking and usually makes people want to fix your bug if there's not a bunch of different things involved that take different amounts of times.)

(In reply to comment #0)
> We would like to request creation of a wiki for Wikimedia Macedonia (namely
> http://mk.wikimedia.org), 

Please confirm/comment on/act on the following:

$wgLanguageCode = mk
$wgLogo = ?  // Please upload a png file 135px by 135px for the logo.
$wgSiteName = Викимедија Македонија ?
$wgMetaNamespace = Викимедија or Викимедија Македонија // This is the "Project:" namespace.
$wgLocaltimezone = Europe/Berlin // Same timezone as mkwiki is set to; Macedonia is in there.
$wgImportSources = 'w', 'meta' // So that you can import pages from mkwiki and metawiki

> and an appropriate mailing list.

So:
* name: Wikimedia-MK
* initial list admin: misoss [at] gmail [dot] com

Right?
Comment 2 p858snake 2010-08-05 01:43:06 UTC
Spilt the mailing list part into Bug 24666 so it can be handled seperately.
Comment 3 Milos Stolic 2010-08-05 07:01:50 UTC
The logo is: http://meta.wikimedia.org/wiki/File:Wikimedia_Macedonia_logo_mk.svg or if png is necessary: http://meta.wikimedia.org/wiki/File:Wikimedia_Macedonia_logo_small_mk.png

SiteName is OK

wgMetaNamespace should be Викимедија


The mailing list is correct.

Again, thank you for the help.
Comment 4 Rob Halsell 2010-08-19 21:35:15 UTC
All set!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links